// 审批接口
import request from './index'

// 设备审批记录
export function fetchApprovalDevice(params: object) {
  return request({
    url: '/equipment/approval/equipmentLog',
    method: 'get',
    params,
  })
}
export function fetchApproval(params: object) {
  return request({
    url: '/approval/operate/approvalLog',
    method: 'get',
    params,
  })
}
